<?php
header('Content-Type: application/json');
require("dbinfo.php");
require_once("dl.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
$sql = "";
$id = 0;
	if($_REQUEST["sql"]) {$sql = $_REQUEST['sql'];}
	if($_REQUEST["id"]) {$id = $_REQUEST['id'];}
	$resultado = mysqli_query($con,$sql);

    if( $_REQUEST["historia"] ) {
		$historia = $_REQUEST['historia'];
	 }
	 $usuario = '';
	 if( $_REQUEST["usuario"] ) {
		$usuario = $_REQUEST['usuario'];
	 }
	 $fecha = dl_fecha::dl_ahora_texto();
	 if($id > 0)
	 {
		$sql = "INSERT INTO log (id_conex,descripcion,tipo,usuario,fecha) VALUES (" . $id . ",'" . $historia . "','ELIMINA_FOTOGRAFIA','" . $usuario . "','" . $fecha . "')";
		$resultado = mysqli_query($con,$sql);
	 }

$res = '';
if ($resultado != FALSE){
    $res="ok";
}
mysqli_close($con);
$resultado = array(
    'mensaje'=> $res
    );
 echo json_encode($resultado);
?>
